<?php
/**
* Lite Publisher
* Copyright (C) 2010- 2013 Vladimir Yushko http://litepublisher.com/
* Dual licensed under the MIT (mit.txt)
* and GPL (gpl.txt) licenses.
**/

class admin%%name%% implements iadmin {
  
  public static function i() {
    return getinstance(__class__);
  }

  public function getcontent() {
    $plugin = %%name%%::i();
    $args = new targs();
$args->formtitle = '';
    return tadminhtml::i()->adminform('
', $args);
  }
  
  public function processform() {
    $plugin = %%name%%::i();
   
    $plugin->save();
  }
  
}//class